{
  "arch": "arm64",
  "build": "py310_cpu",
  "build_number": 0,
  "constrains": [
    "cpuonly"
  ],
  "depends": [
    "libjpeg-turbo",
    "libpng",
    "numpy >=1.11",
    "pillow >=5.3.0,!=8.3.*",
    "python >=3.10,<3.11.0a0",
    "pytorch 2.3.0",
    "requests"
  ],
  "license": "BSD",
  "name": "torchvision",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1712669522177,
  "version": "0.18.0"
}